General Ledger¶
General Ledger - Fetch General Ledger Clearing Entries¶
HTTP Request
GET /api/general-ledger-clearing-entries/{appReferenceId}
Parameters
Name |
In |
Type |
Required |
Description |
|---|---|---|---|---|
appReferenceId |
path |
string |
true |
none |
Responses
Status |
Meaning |
Description |
Schema |
|---|---|---|---|
200 |
OK |
Inline |
Example Responses
1{
2 "property1": {
3 "property1": [
4 0
5 ],
6 "property2": [
7 0
8 ]
9 },
10 "property2": {
11 "property1": [
12 0
13 ],
14 "property2": [
15 0
16 ]
17 }
18}
Response Schema
Status Code 200
Name |
Type |
Required |
Restrictions |
Description |
|---|---|---|---|---|
» additionalProperties |
object |
false |
none |
none |
»» additionalProperties |
[integer] |
false |
none |
none |